ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4d97c45e-b672-48ee-bcd7-b07f7452c181"
    Код: "000085039"
    UIDСценария: "a42256c9-3200-458e-b998-18a920ada006"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отбор по организации в Документах переработчика в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отбор по организации в Документах переработчика в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

